import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/orac_form_logs", createCrudRouter("orac_form_logs", ["user_id"]));

export default router;

